#
# Makefile.srcs
# Auto generated by Makefile for Mpi2 : YAMAUCHI
#
SRCS = 	PEStat.java		\
	Intensity.java		\
	ObjectPrimitive.java	\
	TriangleObject.java	\
	SphereObject.java	\
	Material.java		\
	Ray.java		\
	VertexIntensity.java	\
	NullObject.java		\
	Reflectable.java	\
	HostCommand.java





